@charset "UTF-8";
/* CSS Document */

body {
	background-color: #7F5539;
}

.profile-image {
	width: 250px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 50%;
	border: solid #9C6644;
}

.profile-image-container {
	padding-top: 65px;
}

.username-container {
	color: #DDB892;
	font-family: Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";
	font-size: 56px;
	font-weight: bold;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 5px;
}

.userid-container {
	color: #DDB892;
	font-family: Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";
	font-size: 56px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}


.userdescription-container {
	color: #DDB892;
	font-family: Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";
	font-size: 26px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}

.userdescription2-container {
	color: #DDB892;
	font-family: Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";
	font-size: 26px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}

.link-box-container {
	padding-top: 20px;
}

.link-box {
	display: block;
	background-color: #9C6644;
	height: 100px;
	width: 90%;
	line-height: 100px;
	border-radius: 15px;
	font-family: Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";
	font-size: 35px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	color: #DDB892;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 3px 3px 2px black;
}
